/*--- ixla WebEasy Page Style ---*/


.cc134              { /* Common */
	border          :   0.00pt solid #00c600;
	clip            : rect(0.00pt,1137.00pt,16.50pt,0.00pt);
	}
.cc135              { /* Common */
	border          :   0.00pt solid #00c600;
	}
.cc136              { /* Common */
	font            : italic 10pt 'HGS明朝E';
	color           : #ffffff;
	}
.cc137              { /* Common */
	font            : 20pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #000080;
	}
.cc138              { /* Common */
	font            : bold 10pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #000000;
	}
.cc139              { /* Common */
	border          :   0.00pt solid #00c600;
	clip            : rect(0.00pt,1134.75pt,7.50pt,0.00pt);
	}
.cc140              { /* Common */
	border          :   0.00pt solid #008000;
	}
.cc141              { /* Common */
	border          :   0.00pt solid #0066ff;
	}
.cc142              { /* Common */
	font            : bold 14pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #ffffff;
	}
.cc143              { /* Common */
	border          :   0.00pt solid #008000;
	clip            : rect(0.00pt,1136.25pt,12.00pt,0.00pt);
	}
.cc144              { /* Common */
	font            : bold 18pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #ffffff;
	}
span#e42            { /* images/cosmic009024.gif */
	background      : transparent url(images/cosmic009024.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 137.25pt;
	width           :1137.00pt;
	height          :  16.50pt;
	}
span#e41            { /* images/cosmic009023.gif */
	background      : transparent url(images/cosmic009023.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1030.50pt;
	width           :1137.00pt;
	height          :  82.50pt;
	}
div#e40             { /* Copyright 2021 Allright ... */
	position        : absolute;
	left            : 449.25pt;
	top             :1095.00pt;
	width           : 343.50pt;
	height          :  15.00pt;
	}
div#e39             { /* 導入依頼はエントランスの... */
	position        : absolute;
	left            : 259.50pt;
	top             : 885.75pt;
	width           : 747.00pt;
	height          :  57.75pt;
	}
div#e38             { /* 会社案内 */
	position        : absolute;
	left            : 549.75pt;
	top             :1068.00pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e37             { /* カタログ */
	position        : absolute;
	left            : 615.00pt;
	top             :1067.25pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
div#e36             { /* 問い合わせ */
	position        : absolute;
	left            : 677.25pt;
	top             :1067.25pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e35             { /* 設置情報 */
	position        : absolute;
	left            : 487.50pt;
	top             :1068.75pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e34             { /* 製品案内 */
	position        : absolute;
	left            : 420.00pt;
	top             :1068.75pt;
	width           :  60.75pt;
	height          :  17.25pt;
	}
div#e33             { /* ホーム */
	position        : absolute;
	left            : 366.00pt;
	top             :1068.75pt;
	width           :  47.25pt;
	height          :  15.00pt;
	}
span#e32            { /* images/cosmic002019.gif */
	background      : transparent url(images/cosmic002019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 160.50pt;
	width           :1137.00pt;
	height          :  46.50pt;
	}
div#e31             { /* お問い合わせ\ */
	background      : transparent url(images/cosmic009022.jpg) no-repeat top left;
	position        : absolute;
	left            : 140.25pt;
	top             : 175.50pt;
	width           : 132.00pt;
	height          :  29.25pt;
	}
span#e30            { /* images/cosmic002017.gif */
	background      : transparent url(images/cosmic002017.gif) no-repeat top left;
	position        : absolute;
	left            :  84.75pt;
	top             : 168.75pt;
	width           :  36.00pt;
	height          :  31.50pt;
	}
span#e29            { /* images/cosmic003019.gif */
	background      : transparent url(images/cosmic003019.gif) no-repeat top left;
	position        : absolute;
	left            : 498.75pt;
	top             : 954.75pt;
	width           :  33.00pt;
	height          :  33.75pt;
	}
span#e28            { /* images/cosmic009021.gif */
	background      : transparent url(images/cosmic009021.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :1014.00pt;
	width           :1134.75pt;
	height          :   7.50pt;
	}
span#e27            { /* images/cosmic009020.gif */
	background      : transparent url(images/cosmic009020.gif) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             : 248.25pt;
	width           : 995.25pt;
	height          :  37.50pt;
	}
img#e26             { /* images/index006009.gif */
	position        : absolute;
	left            : 561.00pt;
	top             : 958.50pt;
	width           :  37.50pt;
	height          :  27.75pt;
	}
span#e25            { /* images/cosmic009019.gif */
	background      : transparent url(images/cosmic009019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  81.00pt;
	width           :1137.00pt;
	height          :  45.00pt;
	}
span#e24            { /* images/cosmic009018.gif */
	background      : transparent url(images/cosmic009018.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  87.00pt;
	width           : 214.50pt;
	height          :  35.25pt;
	}
span#e23            { /* images/cosmic009017.gif */
	background      : transparent url(images/cosmic009017.gif) no-repeat top left;
	position        : absolute;
	left            : 243.00pt;
	top             :  87.00pt;
	width           : 216.00pt;
	height          :  34.50pt;
	}
span#e22            { /* images/cosmic009016.gif */
	background      : transparent url(images/cosmic009016.gif) no-repeat top left;
	position        : absolute;
	left            : 461.25pt;
	top             :  85.50pt;
	width           : 213.75pt;
	height          :  35.25pt;
	}
span#e21            { /* images/cosmic009015.gif */
	background      : transparent url(images/cosmic009015.gif) no-repeat top left;
	position        : absolute;
	left            : 677.25pt;
	top             :  86.25pt;
	width           : 213.75pt;
	height          :  35.25pt;
	}
span#e20            { /* images/cosmic009014.gif */
	background      : transparent url(images/cosmic009014.gif) no-repeat top left;
	position        : absolute;
	left            : 894.00pt;
	top             :  86.25pt;
	width           : 213.75pt;
	height          :  35.25pt;
	}
div#e19             { /* ☆　　製品案内 */
	position        : absolute;
	left            : 295.50pt;
	top             :  97.50pt;
	width           : 120.00pt;
	height          :  22.50pt;
	}
div#e18             { /* ☆　　会社案内 */
	position        : absolute;
	left            : 510.75pt;
	top             :  96.75pt;
	width           : 116.25pt;
	height          :  18.75pt;
	}
div#e17             { /* ☆　　設置情報 */
	position        : absolute;
	left            : 729.00pt;
	top             :  97.50pt;
	width           : 114.75pt;
	height          :  22.50pt;
	}
div#e16             { /* ☆　　カタログ */
	position        : absolute;
	left            : 945.75pt;
	top             :  96.00pt;
	width           : 115.50pt;
	height          :  21.75pt;
	}
span#e15            { /* images/cosmic009013.gif */
	background      : transparent url(images/cosmic009013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 833.25pt;
	width           :1136.25pt;
	height          :  12.00pt;
	}
div#e14             { /* 導入前⇒導入後 */
	position        : absolute;
	left            : 121.50pt;
	top             : 257.25pt;
	width           : 145.50pt;
	height          :  26.25pt;
	}
div#e13             { /* ☆　　ホーム */
	position        : absolute;
	left            :  81.75pt;
	top             :  99.00pt;
	width           : 120.00pt;
	height          :  16.50pt;
	}
span#e12            { /* images/cosmic009012.jpg */
	background      : transparent url(images/cosmic009012.jpg) no-repeat top left;
	position        : absolute;
	left            : 337.50pt;
	top             : 360.75pt;
	width           : 212.25pt;
	height          : 179.25pt;
	}
span#e11            { /* images/cosmic009011.jpg */
	background      : transparent url(images/cosmic009011.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             : 326.25pt;
	width           : 213.00pt;
	height          : 175.50pt;
	}
span#e10            { /* images/cosmic009010.jpg */
	background      : transparent url(images/cosmic009010.jpg) no-repeat top left;
	position        : absolute;
	left            : 848.25pt;
	top             : 363.75pt;
	width           : 213.00pt;
	height          : 177.75pt;
	}
span#e9             { /* images/cosmic009009.jpg */
	background      : transparent url(images/cosmic009009.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 328.50pt;
	width           : 211.50pt;
	height          : 179.25pt;
	}
span#e8             { /* images/cosmic009008.gif */
	background      : transparent url(images/cosmic009008.gif) no-repeat top left;
	position        : absolute;
	left            : 264.75pt;
	top             : 459.00pt;
	width           :  73.50pt;
	height          :  18.00pt;
	}
span#e7             { /* images/cosmic009007.gif */
	background      : transparent url(images/cosmic009007.gif) no-repeat top left;
	position        : absolute;
	left            : 781.50pt;
	top             : 452.25pt;
	width           :  67.50pt;
	height          :  21.00pt;
	}
span#e6             { /* images/cosmic009006.jpg */
	background      : transparent url(images/cosmic009006.jpg) no-repeat top left;
	position        : absolute;
	left            :  92.25pt;
	top             : 538.50pt;
	width           : 191.25pt;
	height          : 237.75pt;
	}
span#e5             { /* images/cosmic009005.jpg */
	background      : transparent url(images/cosmic009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.00pt;
	top             : 633.00pt;
	width           : 227.25pt;
	height          : 171.75pt;
	}
span#e4             { /* images/cosmic009004.gif */
	background      : transparent url(images/cosmic009004.gif) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             : 726.75pt;
	width           :  70.50pt;
	height          :  21.00pt;
	}
span#e3             { /* images/cosmic009003.jpg */
	background      : transparent url(images/cosmic009003.jpg) no-repeat top left;
	position        : absolute;
	left            : 620.25pt;
	top             : 557.25pt;
	width           : 163.50pt;
	height          : 224.25pt;
	}
span#e2             { /* images/cosmic009002.jpg */
	background      : transparent url(images/cosmic009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 858.75pt;
	top             : 558.75pt;
	width           : 195.00pt;
	height          : 249.00pt;
	}
span#e1             { /* images/cosmic009001.gif */
	background      : transparent url(images/cosmic009001.gif) no-repeat top left;
	position        : absolute;
	left            : 766.50pt;
	top             : 741.75pt;
	width           :  82.50pt;
	height          :  21.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
